Version: media-libs/liblqr 0.4.2-r1:0

Depends On: dev-libs/glib:2 virtual/pkgconfig

USE Flags:

0.4.2-r1
"alpha amd64 arm ~arm64 hppa ppc ppc64 x86 ~amd64-fbsd ~x86-fbsd"
comments powered by Disqus